﻿@model SIGAJA.Models.Usuario

@{
    ViewData["Title"] = "Delete";
}

<h1>Delete</h1>

<h3>Estas seguro que deseas eliminar ?</h3>
<div>
    <h4>Usuario</h4>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Dni)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Dni)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Nombre)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Nombre)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.ApellidoPaterno)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.ApellidoPaterno)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.ApellidoMaterno)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.ApellidoMaterno)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.FechaNacimiento)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.FechaNacimiento)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Sexo)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Sexo)
        </dd>
    </dl>
    
    <form asp-action="Delete">
        <input type="hidden" asp-for="Id" />
        <input type="submit" value="Delete" class="btn btn-danger" /> |
        <a asp-action="Index">Back to List</a>
    </form>
</div>
